.container {
	margin-top: 30px;
	margin-bottom: 30px;
}

h1 {
	font-size: 25px;
	margin-bottom: 20px;
}

.label {
	margin-bottom:5px;
	font-size: 13px;
	padding-left: 3px;
}

.inp {
	width: 100%;
	margin-bottom: 15px;
	padding: 3px 5px;
	font-size: 13px;
	border: solid 1px gray;
}

.label-content {
	font-size: 13px;
	border-bottom: solid 1px gray;
	margin-bottom: 15px;
}

.label-content p {
	margin: 0;
	padding: 3px 5px;
}



.subm {
	width:100%;
	margin-top: 15px;
	color: white;
	background-color: black;
	font-size: 13px;
	padding: 3px 5px;
	border: solid 1px black;
}

img {
	width: 60%;
}

.imgplace {
	margin-bottom: 10px;
}